<!DOCTYPE html>
<html lang="en">
  <head>
    <title>VueScan Scanner Software for Windows, Mac OS X and Linux</title>
    <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
    <meta content="Software and drivers for film scanners, document scanners and flatbed scanners, including HP, Canon, Epson, Nikon and Brother scanner drivers." name="description">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <link href="//d1t4l16dpbiwrj.cloudfront.net/style.css" rel="stylesheet" type="text/css">
    <link href="//d1t4l16dpbiwrj.cloudfront.net/favicon.ico" rel="shortcut icon" type="image/x-icon">
    <link href="https://www.hamrick.com/old-versions.html" rel="canonical">
    <script src="//cdn.optimizely.com/js/551110594.js">
    </script>
    <!--[if lt IE 9]>
    <link rel="stylesheet" type="text/css" href="/style.css">
    <script src="/js/html5shiv.js"></script>
    <script src="/js/respond.min.js"></script>
    <![endif]-->

  </head>

  <body>
    <noscript>
      <div class="alert alert-danger text-center no-rounded-edge" role="alert">
        <strong>Warning!</strong> the VueScan website requires javascript to work properly. <img class="hidden" src="noscript.jpg">
      </div>
    </noscript>
    <div class="container">
      <div class="row">
        <div class="col-md-6">
          <h3>
            VueScan Downloads
          </h3><br>
          <p>
            VueScan <span class="vsVersionNumber"></span> was released on <span class="vsReleaseDate"></span>, and you can read about <a href="https://www.hamrick.com/vuescan/vuescan.htm#changes" onclick="pageTracker._trackPageview('vuescan/vuescan.htm');">what&#39;s new in this version</a>. You can get more information in the <a href="https://www.hamrick.com/vuescan/vuescan.htm" onclick="pageTracker._trackPageview('vuescan/vuescan.htm');">Release Notes</a>.
          </p>
          <p>
            If you&#39;ve never used VueScan, you can get more information from the <a href="https://www.hamrick.com/vuescan/html/vuesc.htm" onclick="pageTracker._trackPageview('vuescan/html/vuesc.htm');">VueScan User&#39;s Guide</a> (also <a href="https://www.hamrick.com/vuescan/vuescan.pdf" onclick="pageTracker._trackPageview('vuescan/vuescan.pdf');">available in PDF</a>). There is also a list of <a href="https://www.hamrick.com/vuescan/vuescan.htm#supported">supported scanners</a>.
          </p>
          <table class="table table-striped table-bordered">
            <tr>
              <td></td>
              <td>
                Windows
              </td>
              <td>
                Mac OS X
              </td>
              <td>
                Linux
              </td>
            </tr>
            <tr>
              <td>
                VueScan 9.5 x32
              </td>
              <td>
                <a href="files/vuex3295.exe" onclick="pageTracker._trackPageview('files/vuex3295.exe');">9.5.57</a>
              </td>
              <td>
                <a href="files/vuex3295.dmg" onclick="pageTracker._trackPageview('files/vuex3295.dmg');">9.5.57</a>
              </td>
              <td>
                <a href="files/vuex3295.tgz" onclick="pageTracker._trackPageview('files/vuex3295.tgz');">9.5.57</a>
              </td>
            </tr>
            <tr>
              <td>
                VueScan 9.5 x64
              </td>
              <td>
                <a href="files/vuex6495.exe" onclick="pageTracker._trackPageview('files/vuex6495.exe');">9.5.57</a>
              </td>
              <td>
                <a href="files/vuex6495.dmg" onclick="pageTracker._trackPageview('files/vuex6495.dmg');">9.5.57</a>
              </td>
              <td>
                <a href="files/vuex6495.tgz" onclick="pageTracker._trackPageview('files/vuex6495.tgz');">9.5.57</a>
              </td>
            </tr>
            <tr>
              <td>
                VueScan 9.4 x32
              </td>
              <td>
                <a href="oldfiles/vuex3294.exe" onclick="pageTracker._trackPageview('oldfiles/vuex3294.exe');">9.4.67</a>
              </td>
              <td>
                <a href="oldfiles/vuex3294.dmg" onclick="pageTracker._trackPageview('oldfiles/vuex3294.dmg');">9.4.67</a>
              </td>
              <td>
                <a href="oldfiles/vuex3294.tgz" onclick="pageTracker._trackPageview('oldfiles/vuex3294.tgz');">9.4.67</a>
              </td>
            </tr>
            <tr>
              <td>
                VueScan 9.4 x64
              </td>
              <td>
                <a href="oldfiles/vuex6494.exe" onclick="pageTracker._trackPageview('oldfiles/vuex6494.exe');">9.4.67</a>
              </td>
              <td>
                <a href="oldfiles/vuex6494.dmg" onclick="pageTracker._trackPageview('oldfiles/vuex6494.dmg');">9.4.67</a>
              </td>
              <td>
                <a href="oldfiles/vuex6494.tgz" onclick="pageTracker._trackPageview('oldfiles/vuex6494.tgz');">9.4.67</a>
              </td>
            </tr>
            <tr>
              <td>
                VueScan 9.3 x32
              </td>
              <td>
                <a href="oldfiles/vuex3293.exe" onclick="pageTracker._trackPageview('oldfiles/vuex3293.exe');">9.3.22</a>
              </td>
              <td>
                <a href="oldfiles/vuex3293.dmg" onclick="pageTracker._trackPageview('oldfiles/vuex3293.dmg');">9.3.22</a>
              </td>
              <td>
                <a href="oldfiles/vuex3293.tgz" onclick="pageTracker._trackPageview('oldfiles/vuex3293.tgz');">9.3.22</a>
              </td>
            </tr>
            <tr>
              <td>
                VueScan 9.3 x64
              </td>
              <td>
                <a href="oldfiles/vuex6493.exe" onclick="pageTracker._trackPageview('oldfiles/vuex6493.exe');">9.3.22</a>
              </td>
              <td>
                <a href="oldfiles/vuex6493.dmg" onclick="pageTracker._trackPageview('oldfiles/vuex6493.dmg');">9.3.22</a>
              </td>
              <td>
                <a href="oldfiles/vuex6493.tgz" onclick="pageTracker._trackPageview('oldfiles/vuex6493.tgz');">9.3.22</a>
              </td>
            </tr>
            <tr>
              <td>
                VueScan 9.2 x32
              </td>
              <td>
                <a href="oldfiles/vuex3292.exe" onclick="pageTracker._trackPageview('oldfiles/vuex3292.exe');">9.2.25</a>
              </td>
              <td>
                <a href="oldfiles/vuex3292.dmg" onclick="pageTracker._trackPageview('oldfiles/vuex3292.dmg');">9.2.25</a>
              </td>
              <td>
                <a href="oldfiles/vuex3292.tgz" onclick="pageTracker._trackPageview('oldfiles/vuex3292.tgz');">9.2.25</a>
              </td>
            </tr>
            <tr>
              <td>
                VueScan 9.2 x64
              </td>
              <td>
                <a href="oldfiles/vuex6492.exe" onclick="pageTracker._trackPageview('oldfiles/vuex6492.exe');">9.2.25</a>
              </td>
              <td>
                <a href="oldfiles/vuex6492.dmg" onclick="pageTracker._trackPageview('oldfiles/vuex6492.dmg');">9.2.25</a>
              </td>
              <td>
                <a href="oldfiles/vuex6492.tgz" onclick="pageTracker._trackPageview('oldfiles/vuex6492.tgz');">9.2.25</a>
              </td>
            </tr>
            <tr>
              <td>
                VueScan 9.1 x32
              </td>
              <td>
                <a href="oldfiles/vuex3291.exe" onclick="pageTracker._trackPageview('oldfiles/vuex3291.exe');">9.1.21</a>
              </td>
              <td>
                <a href="oldfiles/vuex3291.dmg" onclick="pageTracker._trackPageview('oldfiles/vuex3291.dmg');">9.1.21</a>
              </td>
              <td>
                <a href="oldfiles/vuex3291.tgz" onclick="pageTracker._trackPageview('oldfiles/vuex3291.tgz');">9.1.21</a>
              </td>
            </tr>
            <tr>
              <td>
                VueScan 9.1 x64
              </td>
              <td>
                <a href="oldfiles/vuex6491.exe" onclick="pageTracker._trackPageview('oldfiles/vuex6491.exe');">9.1.21</a>
              </td>
              <td>
                <a href="oldfiles/vuex6491.dmg" onclick="pageTracker._trackPageview('oldfiles/vuex6491.dmg');">9.1.21</a>
              </td>
              <td>
                <a href="oldfiles/vuex6491.tgz" onclick="pageTracker._trackPageview('oldfiles/vuex6491.tgz');">9.1.21</a>
              </td>
            </tr>
            <tr>
              <td>
                VueScan 9.0 x32
              </td>
              <td>
                <a href="oldfiles/vuex3290.exe" onclick="pageTracker._trackPageview('oldfiles/vuex3290.exe');">9.0.96</a>
              </td>
              <td>
                <a href="oldfiles/vuex3290.dmg" onclick="pageTracker._trackPageview('oldfiles/vuex3290.dmg');">9.0.96</a>
              </td>
              <td>
                <a href="oldfiles/vuex3290.tgz" onclick="pageTracker._trackPageview('oldfiles/vuex3290.tgz');">9.0.96</a>
              </td>
            </tr>
            <tr>
              <td>
                VueScan 9.0 x64
              </td>
              <td>
                <a href="oldfiles/vuex6490.exe" onclick="pageTracker._trackPageview('oldfiles/vuex6490.exe');">9.0.96</a>
              </td>
              <td>
                <a href="oldfiles/vuex6490.dmg" onclick="pageTracker._trackPageview('oldfiles/vuex6490.dmg');">9.0.96</a>
              </td>
              <td>
                <a href="oldfiles/vuex6490.tgz" onclick="pageTracker._trackPageview('oldfiles/vuex6490.tgz');">9.0.96</a>
              </td>
            </tr>
            <tr>
              <td>
                VueScan 8.6
              </td>
              <td>
                <a href="oldfiles/vuesca86.exe" onclick="pageTracker._trackPageview('oldfiles/vuesca86.exe');">8.6.66</a>
              </td>
              <td>
                <a href="oldfiles/vuesca86.dmg" onclick="pageTracker._trackPageview('oldfiles/vuesca86.dmg');">8.6.66</a>
              </td>
              <td>
                <a href="oldfiles/vuesca86.tgz" onclick="pageTracker._trackPageview('oldfiles/vuesca86.tgz');">8.6.66</a>
              </td>
            </tr>
            <tr>
              <td>
                VueScan 8.5
              </td>
              <td>
                <a href="oldfiles/vuesca85.exe" onclick="pageTracker._trackPageview('oldfiles/vuesca85.exe');">8.5.41</a>
              </td>
              <td>
                <a href="oldfiles/vuesca85.dmg" onclick="pageTracker._trackPageview('oldfiles/vuesca85.dmg');">8.5.41</a>
              </td>
              <td>
                <a href="oldfiles/vuesca85.tgz" onclick="pageTracker._trackPageview('oldfiles/vuesca85.tgz');">8.5.41</a>
              </td>
            </tr>
          </table>
          <p>
            Unfortunately, we don't have any other old versions of VueScan available.
          </p>
          <h3>
            Upgrade to the Latest Version
          </h3>
          <p>
            To upgrade to the latest version of VueScan, just click the version you want in the table above. It will automatically recognize if you've already purchased it, and the latest version should just work. You don't need to uninstall old versions before upgrading.
          </p>
          <h3>
            VueScan Editions
          </h3>
          <p>
            You can purchase two Editions of VueScan - Standard or Professional - but there is only one file to download. After you purchase and enter a serial number, the Standard Edition or Professional Edition features are enabled.
          </p>
      </div>
    </div>

    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
    <script type="text/javascript"> if (!window.jQuery) { document.write('<script src="/js/jquery.2.1.3.min.js"><\/script>'); }</script>
    <script type="text/javascript" src="//d1t4l16dpbiwrj.cloudfront.net/bootstrap.min.js"></script>
    <script type="text/javascript" src="//d1t4l16dpbiwrj.cloudfront.net/menu.js"></script>
    <script type="text/javascript">
    // If this fails, it means that the CDN has failed and we need to load the local copies
    if (!window.s3url) {
      document.write('<script type="text/javascript" src="/bootstrap.min.js"><\/script>');
      document.write('<script type="text/javascript" src="/menu.js"><\/script>');
      document.write('<link rel="stylesheet" type="text/css" href="/style.css">');
      document.write('<link rel="shortcut icon" type="image/x-icon" href="//d1t4l16dpbiwrj.cloudfront.net/favicon.ico">');
      $('img').each(function () {
        var currentSrc = $(this).attr('src');
        currentSrc = currentSrc.replace('//d1t4l16dpbiwrj.cloudfront.net','');
        $(this).attr('src',currentSrc);
      });
    }
    </script>

  </body>
</html>
